Subject: Re: What's cooking in git.git (Aug 2021, #04; Tue, 10)

From: Atharva Raykar <[email-masked]>
Date: Wed, 11 Aug 2021 16:15:53 +0530

Junio C Hamano <[email-masked]> writes:

> Here are the topics that have been cooking in my tree.  Commits
> prefixed with '+' are in 'next' (being in 'next' is a sign that a
> topic is stable enough to be used and are candidate to be in a
> future release).  Commits prefixed with '-' are only in 'seen',
> which means nothing more than that I have found them of interest for
> some reason (like "it may have hard-to-resolve conflicts with
> another topic already in flight" or "this may turn out to be
> useful").  Do not read too much into a topic being in (or not in)
> 'seen'.  The ones marked with '.' do not appear in any of the
> integration branches, but I am still holding onto them.
>
> [...]
>
> --------------------------------------------------
> [New Topics]

Kaartic Sivaraam had sent a patch to fix a cosmetic bug introduced by my
add-clone conversion series which has already been merged to master:

https://lore.kernel.org/git/[email-masked]/

I think it will be re-rolled soon. Just wanted to ensure this did not
get lost among the other topics.